{
  "tools": {
    "apktool_jar_url": "https://bitbucket.org/iBotPeaches/apktool/downloads/apktool_2.12.0.jar",
    "apktool_wrapper_url": "https://raw.githubusercontent.com/iBotPeaches/Apktool/master/scripts/linux/apktool"
  },
  "new_package_name": "com.wowlikon.anixart",
  "server": "https://anixarty.wowlikon.tech/modding",
  "theme": {
    "colors": {
      "primary": "#ccff00",
      "secondary": "#ffffd700",
      "background": "#FFFFFF",
      "text": "#000000"
    },
    "gradient": {
      "from": "#ffff6060",
      "to": "#ffccff00"
    }
  },
  "cleanup": {
    "keep_dirs": ["META-INF", "kotlin"]
  },
  "settings_urls": {
    "Мы в социальных сетях": [
      {
        "title": "wowlikon",
        "description": "Разработчик",
        "url": "https://t.me/wowlikon",
        "icon": "@drawable/ic_custom_telegram",
        "icon_space_reserved": "false"
      },
      {
        "title": "Мы в Telegram",
        "description": "Подпишитесь на канал, чтобы быть в курсе последних новостей.",
        "url": "https://t.me/wowlikon",
        "icon": "@drawable/ic_custom_telegram",
        "icon_space_reserved": "false"
      }
    ],
    "Прочее": [
      {
        "title": "Поддержать проект",
        "description": "После пожертвования вы сможете выбрать в своём профиле любую роль, например «Кошка-девочка», которая будет видна всем пользователям мода.",
        "url": "https://t.me/wowlikon",
        "icon": "@drawable/ic_custom_crown",
        "icon_space_reserved": "false"
      }
    ]
  },
  "xml_ns": {
    "android": "http://schemas.android.com/apk/res/android",
    "app": "http://schemas.android.com/apk/res-auto"
  },
  "speeds": [0.25, 0.5, 0.75, 1.0, 1.25, 1.5, 1.75, 2.0, 2.5, 3.0, 9.0]
}
